/*     425985 : 맞춤형 컨텐츠      */
.empty__425985__ {padding:20px 10px;background:#fafafa;}
.empty__425985__ p {margin:0;padding:0;}
.empty__425985__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__425985__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__425985__ dd {margin:0;font-size:13px;}
.empty__425985__ dd ul li {padding-left:15px;}


/*     425995 : 블록 설정      */
.block_option__425995__ {display:table;width:100%}
.block_option__425995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__425995__ {}
}


@media (min-width:1024px){
	.row__425995__ {height:350px;background-attachment: fixed; }
}

/*     426005 : 공백      */
.solid_line__426005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__426005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426005__ {height:40px}
}

/*     426015 : 한줄 텍스트      */
.text__426015__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;  font-family: 'SCoreDream';
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__426015__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__426015__ p {font-size:26px}
}

/*     426025 : 한줄 텍스트      */
.text__426025__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; text-shadow: 0px 4px 5px #00000030;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__426025__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__426025__ p {font-size:56px}
}

/*     426035 : 장문 텍스트      */
.textarea__426035__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__426035__ p {font-size:18px}
}

/*     426045 : 공백      */
.solid_line__426045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__426045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426045__ {height:40px}
}

/*     426065 : 공백      */
.solid_line__426065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426065__ {height:20px}
}

/*     426075 : 장문 텍스트      */
.textarea__426075__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426075__ p {font-size:32px}
}

/*     426085 : 장문 텍스트      */
.textarea__426085__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426085__ p {font-size:24px}
}

/*     426095 : 공백      */
.solid_line__426095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__426095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426095__ {height:20px}
}

/*     426155 : 이미지      */
.img__426155__ {max-width:100%}
.img__426155__ * {box-sizing:border-box}
.img__426155__ a {display:block;vertical-align:top}
.img__426155__ img {width:px;vertical-align:top}

/*     426165 : 셀 설정      */
.cell_option__426165__ {display:table;width:100%}
.cell_option__426165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__426165__ {}
}

@media (min-width:1024px){
	.col__426165__ {padding-top:15%;}
}

/*     426175 : 이미지 리스트 (타일형)      */
.img_tile__426175__ {overflow:hidden; max-width:800px; margin:0 auto;}
.img_tile__426175__ .img_inner {margin:0 -5px}
.img_tile__426175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__426175__ * {box-sizing:border-box}
.img_tile__426175__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__426175__ .item a {display:block}
.img_tile__426175__ .figure {display:block}
.img_tile__426175__ .figure img {vertical-align:top; background: #b17f35; border-radius: 35px 5px; padding: 10px;}
.img_tile__426175__ .caption {display:block;margin-top:10px}
.img_tile__426175__ .caption > span {display:block}
.img_tile__426175__ .caption > span.subject {font-family: 'SCoreDream'; font-weight:bold;color:#000000}
.img_tile__426175__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__426175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__426175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__426175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__426175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__426175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__426175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__426175__ .item {width:100%}
.col_m_2__426175__ .item {width:50%}
.col_m_3__426175__ .item {width:33.3333%}
.col_m_4__426175__ .item {width:25%}
.col_m_1__426175__ .item,
.col_m_2__426175__ .item2n,
.col_m_3__426175__ .item3n,
.col_m_4__426175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__426175__ .item,
	.col_m_2__426175__ .item2n,
	.col_m_3__426175__ .item3n,
	.col_m_4__426175__ .item4n {clear:none}

	.col_t_1__426175__ .item {width:100%}
	.col_t_2__426175__ .item {width:50%}
	.col_t_3__426175__ .item {width:33.3333%}
	.col_t_4__426175__ .item {width:25%}
	.col_t_5__426175__ .item {width:20%}
	.col_t_6__426175__ .item {width:16.6666%}
	.col_t_1__426175__ .item,
	.col_t_2__426175__ .item2n,
	.col_t_3__426175__ .item3n,
	.col_t_4__426175__ .item4n,
	.col_t_5__426175__ .item5n,
	.col_t_6__426175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__426175__ .img_inner {margin:0 -10px}
	.img_tile__426175__ .item {padding:10px}
	.img_tile__426175__ .caption {margin-top:25px}
	.img_tile__426175__ .caption > span.content {margin-top:10px}

	.text_sml__426175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__426175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__426175__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__426175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__426175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__426175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__426175__ .item,
	.col_t_2__426175__ .item2n,
	.col_t_3__426175__ .item3n,
	.col_t_4__426175__ .item4n,
	.col_t_5__426175__ .item5n,
	.col_t_6__426175__ .item6n {clear:none}

	.col_pc_1__426175__ .item {width:100%}
	.col_pc_2__426175__ .item {width:50%}
	.col_pc_3__426175__ .item {width:33.3333%}
	.col_pc_4__426175__ .item {width:25%}
	.col_pc_5__426175__ .item {width:20%}
	.col_pc_6__426175__ .item {width:16.6666%}
	.col_pc_1__426175__ .item,
	.col_pc_2__426175__ .item2n,
	.col_pc_3__426175__ .item3n,
	.col_pc_4__426175__ .item4n,
	.col_pc_5__426175__ .item5n,
	.col_pc_6__426175__ .item6n {clear:both}
}

@media(max-width:1024px) {
	.img_tile__426175__ {padding:20px;}
}

/*     426185 : 블록 설정      */
.block_option__426185__ {display:table;width:100%}
.block_option__426185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__426185__ {; background:url(/img_up/shop_pds/ehompy0548/build/option/sub3_2_img2_bg1681447007.jpg); background-position:inherit !important;}
}


@media (min-width:1024px){
	.row__426185__ {background:url(/img_up/shop_pds/ehompy0548/build/option/sub3_2_img2_bg1681447007.jpg); background-position:top; background-repeat:no-repeat;}
}

/*     426195 : BLANK 컨텐츠      */
.blank__426195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__426195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__426195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__426195__ {height:34px}
}

/*     426205 : 장문 텍스트      */
.textarea__426205__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426205__ p {font-size:32px}
}

/*     426215 : BLANK 컨텐츠      */
.blank__426215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__426215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__426215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__426215__ {height:10px}
}

/*     426605 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__426605__ {max-width:px;margin:0 auto}
.pm-slide_responsive__426605__ a {display:block;position:relative;border:none}
.pm-slide_responsive__426605__ a img {border:none}
.pm-slide_responsive__426605__ .item {position:relative}
.pm-slide_responsive__426605__ .item img {width:100%;vertical-align:top; border-radius:60px 20px;}
.pm-slide_responsive__426605__ .item .caption {position:absolute;left:0;right:0;bottom:0;padding:20px 20px 35px}
.pm-slide_responsive__426605__ .item .caption span {display:block;text-align:left;}
.pm-slide_responsive__426605__ .item .caption .exp_text {font-family: 'SCoreDream'; display:block;line-height:1.4em;margin-bottom:10px;font-size:14px;color:#fff; font-weight:bold; word-break:keep-all;}
.pm-slide_responsive__426605__ .item .caption .subject {font-family: 'Noto Sans KR', sans-serif; display:block;line-height:1.4em;font-size:16px;color:#fff; word-break:keep-all;}

.pm-slide_responsive__426605__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__426605__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;border:1px solid #fff !important;border-radius:50% !important;font-size:0;cursor:pointer; transition:.3s;}
.pm-slide_responsive__426605__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#fff; transition:.3s;}
.pm-slide_responsive__426605__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__426605__ .owl-nav .owl-next {right:5px}
.pm-slide_responsive__426605__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__426605__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__426605__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__426605__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__426605__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__426605__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__426605__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__426605__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__426605__.empty__426605__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__426605__ {float:right}
	.pm-slide_responsive__426605__ .item .caption .exp_text {font-size:20px;}
	.pm-slide_responsive__426605__ .item .caption .subject {font-size:16px;}
	.pm-slide_responsive__426605__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__426605__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__426605__ .owl-nav [class*='owl-']:hover {border:1px solid #b17f35 !important; transition:.3s;}
	.pm-slide_responsive__426605__ .owl-nav [class*='owl-']:hover:before {color:#b17f35; transition:.3s;}
	.pm-slide_responsive__426605__ .owl-nav .owl-prev {top:-26%;left:0px;bottom:0;margin-top:0;}
	.pm-slide_responsive__426605__ .owl-nav .owl-next {right:auto;top:-26%;bottom:0;left:65px;margin-top:0;}
.pm-slide_responsive__426605__ .owl-nav [class*='owl-'] {border:1px solid #444 !important;}
.pm-slide_responsive__426605__ .owl-nav [class*='owl-']:before{color:#444;}
}


/*     426235 : 셀 설정      */
.cell_option__426235__ {display:table;width:100%}
.cell_option__426235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__426235__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__426235__ {}
}

@media (min-width:1500px){
	.col__426235__ {float:right;width:85%;}
}

/*     426245 : BLANK 컨텐츠      */
.blank__426245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__426245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__426245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__426245__ {height:34px}
}

/*     426255 : 블록 설정(PC 출력 설정)      */
.block_option__426255__ {display:table;width:100%}
.block_option__426255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__426255__ {display:none;}
}


@media (min-width:1024px){
	.row__426255__ {display:block;}
}

/*     426265 : 공백      */
.solid_line__426265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426265__ {height:20px}
}

/*     426275 : 장문 텍스트      */
.textarea__426275__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426275__ p {font-size:32px}
}

/*     426285 : 장문 텍스트      */
.textarea__426285__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426285__ p {font-size:22px}
}

/*     426295 : 이미지      */
.img__426295__ {max-width:100%}
.img__426295__ * {box-sizing:border-box}
.img__426295__ a {display:block;vertical-align:top}
.img__426295__ img {width:px;vertical-align:top}

/*     426305 : 블록 설정(모바일 출력 설정)      */
.block_option__426305__ {display:table;width:100%}
.block_option__426305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__426305__ {display:block;}
}


@media (min-width:1024px){
	.row__426305__ {display:none;}
}

/*     426315 : 공백      */
.solid_line__426315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426315__ {height:40px}
}

/*     426325 : 장문 텍스트      */
.textarea__426325__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426325__ p {font-size:32px}
}

/*     426335 : 장문 텍스트      */
.textarea__426335__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426335__ p {font-size:22px}
}

/*     426345 : 이미지      */
.img__426345__ {max-width:100%}
.img__426345__ * {box-sizing:border-box}
.img__426345__ a {display:block;vertical-align:top}
.img__426345__ img {width:px;vertical-align:top}

/*     426355 : 공백      */
.solid_line__426355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426355__ {height:40px}
}

/*     426365 : 장문 텍스트      */
.textarea__426365__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426365__ p {font-size:32px}
}

/*     426385 : 공백      */
.solid_line__426385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__426385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426385__ {height:10px}
}

/*     426635 : 이미지 리스트 (타일형)      */
.img_tile__426635__ {overflow:hidden}
.img_tile__426635__ .img_inner {margin:0 -5px}
.img_tile__426635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__426635__ * {box-sizing:border-box}
.img_tile__426635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__426635__ .item a {display:block}
.img_tile__426635__ .figure {display:block}
.img_tile__426635__ .figure img {vertical-align:top; border:1px solid #e2e2e2;}
.img_tile__426635__ .caption {display:block;margin-top:10px}
.img_tile__426635__ .caption > span {display:block}
.img_tile__426635__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__426635__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__426635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__426635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__426635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__426635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__426635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__426635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__426635__ .item {width:100%}
.col_m_2__426635__ .item {width:50%}
.col_m_3__426635__ .item {width:33.3333%}
.col_m_4__426635__ .item {width:25%}
.col_m_1__426635__ .item,
.col_m_2__426635__ .item2n,
.col_m_3__426635__ .item3n,
.col_m_4__426635__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__426635__ .item,
	.col_m_2__426635__ .item2n,
	.col_m_3__426635__ .item3n,
	.col_m_4__426635__ .item4n {clear:none}

	.col_t_1__426635__ .item {width:100%}
	.col_t_2__426635__ .item {width:50%}
	.col_t_3__426635__ .item {width:33.3333%}
	.col_t_4__426635__ .item {width:25%}
	.col_t_5__426635__ .item {width:20%}
	.col_t_6__426635__ .item {width:16.6666%}
	.col_t_1__426635__ .item,
	.col_t_2__426635__ .item2n,
	.col_t_3__426635__ .item3n,
	.col_t_4__426635__ .item4n,
	.col_t_5__426635__ .item5n,
	.col_t_6__426635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__426635__ .img_inner {margin:0 -10px}
	.img_tile__426635__ .item {padding:10px}
	.img_tile__426635__ .caption {margin-top:15px}
	.img_tile__426635__ .caption > span.content {margin-top:10px}

	.text_sml__426635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__426635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__426635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__426635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__426635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__426635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__426635__ .item,
	.col_t_2__426635__ .item2n,
	.col_t_3__426635__ .item3n,
	.col_t_4__426635__ .item4n,
	.col_t_5__426635__ .item5n,
	.col_t_6__426635__ .item6n {clear:none}

	.col_pc_1__426635__ .item {width:100%}
	.col_pc_2__426635__ .item {width:50%}
	.col_pc_3__426635__ .item {width:33.3333%}
	.col_pc_4__426635__ .item {width:25%}
	.col_pc_5__426635__ .item {width:20%}
	.col_pc_6__426635__ .item {width:16.6666%}
	.col_pc_1__426635__ .item,
	.col_pc_2__426635__ .item2n,
	.col_pc_3__426635__ .item3n,
	.col_pc_4__426635__ .item4n,
	.col_pc_5__426635__ .item5n,
	.col_pc_6__426635__ .item6n {clear:both}
}

/*     426405 : 공백      */
.solid_line__426405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__426405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426405__ {height:20px}
}

/*     426925 : 장문 텍스트      */
.textarea__426925__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426925__ p {font-size:32px}
}

/*     426885 : 이미지      */
.img__426885__ {max-width:100%}
.img__426885__ * {box-sizing:border-box}
.img__426885__ a {display:block;vertical-align:top}
.img__426885__ img {width:px;vertical-align:top}

/*     426895 : 한줄 텍스트      */
.text__426895__ p {
	display:block;margin:0;padding:0; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__426895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__426895__ p {font-size:20px}
}

/*     426905 : 공백      */
.solid_line__426905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__426905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426905__ {height:20px}
}

/*     426415 : 공백      */
.solid_line__426415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426415__ {height:40px}
}

/*     426425 : 장문 텍스트      */
.textarea__426425__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__426425__ p {font-size:32px}
}

/*     426435 : 공백      */
.solid_line__426435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__426435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426435__ {height:10px}
}

/*     426445 : 이미지      */
.img__426445__ {max-width:100%; position:relative;}
.img__426445__ * {box-sizing:border-box}
.img__426445__ a {display:block;vertical-align:top; }
.img__426445__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__426445__:hover .img-wrap {border-radius:150px 40px;}
.img__426445__ img {width:px;vertical-align:top; transition:.5s;}
.img__426445__:hover img {transition:.5s; transform:scale(1.1)}

.img__426445__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__426445__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__426445__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__426445__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__426445__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     426455 : 공백      */
.solid_line__426455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__426455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426455__ {height:0px}
}

/*     426465 : 이미지      */
.img__426465__ {max-width:100%; position:relative;}
.img__426465__ * {box-sizing:border-box}
.img__426465__ a {display:block;vertical-align:top; }
.img__426465__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__426465__:hover .img-wrap {border-radius:150px 40px;}
.img__426465__ img {width:px;vertical-align:top; transition:.5s;}
.img__426465__:hover img {transition:.5s; transform:scale(1.1)}

.img__426465__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__426465__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__426465__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__426465__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__426465__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     426475 : 이미지      */
.img__426475__ {max-width:100%; position:relative;}
.img__426475__ * {box-sizing:border-box}
.img__426475__ a {display:block;vertical-align:top; }
.img__426475__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__426475__:hover .img-wrap {border-radius:150px 40px;}
.img__426475__ img {width:px;vertical-align:top; transition:.5s;}
.img__426475__:hover img {transition:.5s; transform:scale(1.1)}

.img__426475__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__426475__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__426475__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__426475__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__426475__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     426485 : 공백      */
.solid_line__426485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__426485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426485__ {height:0px}
}

/*     426495 : 이미지      */
.img__426495__ {max-width:100%; position:relative;}
.img__426495__ * {box-sizing:border-box}
.img__426495__ a {display:block;vertical-align:top; }
.img__426495__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__426495__:hover .img-wrap {border-radius:150px 40px;}
.img__426495__ img {width:px;vertical-align:top; transition:.5s;}
.img__426495__:hover img {transition:.5s; transform:scale(1.1)}

.img__426495__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__426495__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__426495__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__426495__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__426495__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     426505 : 공백      */
.solid_line__426505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__426505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426505__ {height:20px}
}

